Class
InternalRawMap
An internal property map using raw pointer to members.
Include Headers
seqan/graph_types.h
Remarks
Internal property maps are used to access internal edge cargos.
Metafunctions

Value | Type of the items in the container.

Functions

assignProperty | Assigns a property to an item in the property map.
getProperty | Get method for an item's property.
property | Accesses the property of an item in the property map.
resizeEdgeMap | Initializes an edge map

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45